from setuptools import setup, find_packages

setup(
    name="token-metrics",
    version="0.1.2",
    packages=find_packages(),
    install_requires=[],
    description="A simple token utilization tracking library for LLM APIs",
    author="Monica P",
)
